{
  "plating": {
    "id": "original:basic_ship_shield",
    "displayName": "items.materials.original.ship.shields.basic_ship_shield",
    "description": "items.materials.original.ship.shields.basic_ship_shield.desc",
    "texture": "original/assets/textures/equipement/ship/hulls/basic_ship_plating.png",
    "stats": {
      "health": 25,
      "resistance.base": 0.75,
      "defence.rating": 5.25,
      "reflect.chance": 7.25
    },
    "meta": {
      "rarity": "common",
      "equipmentSlot": "original:ship_shields",
      "storeCategory": "original:ship_equipment",
      "dungeon": "space"
    }
  }
}
